using BeWo.Report;
using BeWo.Report.ReportObjects;

namespace DiakonieKKKleve
{
    public partial class InvoiceCustomerReport : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<InvoiceCustomerRO>
    {
        public InvoiceCustomerReport()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(InvoiceCustomerRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }
    }
}
